@charset "UTF-8";
@media screen and (min-width: 768px),print {

.seo_bread_list{color: #fff;margin-bottom: -72px;}
.seo_bread_list li{ }
.seo_bread_list a{ color: #fff; }

#contentsmain {margin: 0 auto 160px;position: relative;background: url('../images/performance/contentsmain-back01.png')no-repeat top center #4B555E;color: #fff;text-align: center;padding: 115px 0 0;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;padding-bottom: 49px;}
#contentsmain .inner-Box h2 {margin-bottom: 32px;position: relative;font-size: 50px;line-height: 1.48;letter-spacing: 8px;font-weight: 400;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 83px;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;}

#contents00 {margin: 0 auto 64px;position: relative;width: 1099px;}
#contents00 .inner-Box { margin: 0 auto; position: relative; }
#contents00 .inner-Box ul.list {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents00 .inner-Box ul li {margin: 0 57px 40px 0;}
#contents00 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents00 .inner-Box ul li figure {  }
#contents00 .inner-Box ul li a {  }
#contents00 .inner-Box ul li a:hover {  }


#contents01 {margin: 0 auto 160px;position: relative;width: 1280px;background: #fff;padding: 77px 89px;}
#contents01 h2 {margin-bottom: 51px;position: relative;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;text-align: center;}
#contents01 .inner-Box1 {margin: 0 auto 139px;position: relative;padding: 0 0 0 615px;}
#contents01 .inner-Box1 figure.photo { position: absolute; top: 0; left: 0; }
#contents01 .inner-Box1 figure.photo img{  }
#contents01 .inBox {margin: 0 auto 52px;position: relative;border-bottom: #707070 dotted 1px;padding-bottom: 25px;}
#contents01 .inner-Box1 h3 {margin-bottom: 30px;position: relative;font-size: 24px;line-height: 2;letter-spacing: 0.96px;font-weight: 400;}
#contents01 .inner-Box1 p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}
#contents01 .inner-Box2 {margin: 0 auto 64px;position: relative;height: 338px;padding: 0 620px 0 0;}
#contents01 .inner-Box2 figure.photo {position: absolute;top: 0;right: 0;}
#contents01 .inner-Box2 figure.photo img{  }
#contents01 .inner-Box2 h3 {margin-bottom: 20px;padding-bottom: 13px;position: relative;font-size: 28px;line-height: 1.71;letter-spacing: 1.12px;font-weight: 400;border-bottom: #707070 dotted 1px;}
#contents01 .inner-Box2 p.text {margin-bottom: 36px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}
#contents01  h4 {margin-bottom: 0px;position: relative;font-size: 14px;line-height: 2.57;letter-spacing: 0.56px;font-weight: 400;text-align: center;}

#contents02 {margin: 0 auto 160px;position: relative;width: 1280px;background: #fff;padding: 77px 89px;}
#contents02 h2 {margin-bottom: 51px;position: relative;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;text-align: center;}
#contents02 .inner-Box1 {margin: 0 auto 67px;position: relative;padding: 0 0 0 615px;}
#contents02 .inner-Box1 figure.photo { position: absolute; top: 0; left: 0; }
#contents02 .inner-Box1 figure.photo img{  }
#contents02 .inBox {margin: 0 auto 52px;position: relative;border-bottom: #707070 dotted 1px;padding-bottom: 25px;}
#contents02 .inner-Box1 h3 {margin-bottom: 30px;position: relative;font-size: 24px;line-height: 2;letter-spacing: 0.96px;font-weight: 400;}
#contents02 .inner-Box1 p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}
#contents02 .inner-Box2 {margin: 0 auto -33px;position: relative;}
#contents02 .inner-Box2 figure.photo {position: relative;top: 0;right: 0;}
#contents02 .inner-Box2 figure.photo img{  }
#contents02 .inner-Box2 h3 {margin-bottom: 20px;padding-bottom: 13px;position: relative;font-size: 28px;line-height: 1.71;letter-spacing: 1.12px;font-weight: 400;border-bottom: #707070 dotted 1px;}
#contents02 .inner-Box2 p.text {margin-bottom: 16px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}
#contents02  h4 {margin-bottom: 0px;position: relative;font-size: 14px;line-height: 2.57;letter-spacing: 0.56px;font-weight: 400;text-align: center;}

#contents02 .inner-Box2 p.text2 {margin-bottom: 30px;position: relative;font-size: 14px;line-height: 2.29;letter-spacing: 0.56px;font-weight: 400;padding: 38px 0 0 68px;}

#contents03 {margin: 0 auto 160px;position: relative;width: 1280px;background: #fff;padding: 77px 89px 90px 89px;}
#contents03 h2 {margin-bottom: 61px;position: relative;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;text-align: center;}
#contents03 .inner-Box1 {margin: 0 auto 122px;position: relative;padding: 0 615px 0 0;}
#contents03 .inner-Box1 figure.photo {position: absolute;top: -10px;right: 0;}
#contents03 .inner-Box1 figure.photo img{  }
#contents03 .inBox {margin: 0 auto 52px;position: relative;border-bottom: #707070 dotted 1px;padding-bottom: 25px;}
#contents03 .inner-Box1 h3 {margin-bottom: 30px;position: relative;font-size: 28px;line-height: 1.71;letter-spacing: 1.12px;font-weight: 400;}
#contents03 .inner-Box1 p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}
#contents03 .inner-Box2 {margin: 0 auto;position: relative;height: 438px;padding: 0 0 0 618px;}
#contents03 .inner-Box2 figure.photo {position: absolute;top: 0;left: 0;}
#contents03 .inner-Box2 figure.photo img{  }
#contents03 .inner-Box2 h3 {margin-bottom: 20px;padding-bottom: 13px;position: relative;border-bottom: #707070 dotted 1px;font-size: 24px;line-height: 2;letter-spacing: 0.96px;font-weight: 400;}
#contents03 .inner-Box2 p.text {margin-bottom: 36px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}
#contents03  h4 {margin-bottom: 0px;position: relative;font-size: 14px;line-height: 2.57;letter-spacing: 0.56px;font-weight: 400;text-align: center;}



#contentsbottom {margin: 0 auto 124px;position: relative;background: url('../images/performance/contentsbottom-back01.png')no-repeat top center;width: 1100px;}
#contentsbottom .inner-Box {margin: 0 auto 157px;position: relative;height: 484px;}
#contentsbottom .inner-Box h2 {margin-bottom: 0px;position: relative;color: #fff;text-align: center;padding: 157px 0 0;font-size: 35px;line-height: 1.71;letter-spacing: 6.13px;font-weight: 600;}
#contentsbottom .inner-Box2 { margin: 0 auto; position: relative; }
#contentsbottom .inner-Box2 h3{text-align: center;font-size: 24px;line-height: 2;letter-spacing: 0.96px;font-weight: 400;margin-bottom: 45px;}
#contentsbottom .inner-Box2 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box2 ul li {width: 340px;margin-right: 30px;width: 252px;}
#contentsbottom .inner-Box2 ul li:nth-child(4n) { margin-right: 0px; }
#contentsbottom .inner-Box2 ul li figure {margin-bottom: 17px;}
#contentsbottom .inner-Box2 ul li a {  }
#contentsbottom .inner-Box2 ul li a:hover {  }
#contentsbottom .inner-Box2 p.ltext {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 1.81;letter-spacing: 0.64px;font-weight: 400;}


}
@media screen and (max-width: 767px) {

#contentsmain {margin: -4.1vw 0vw 16.8vw;position: relative;background: url('../images/performance/sp-contentsmain-back01.png')no-repeat top center #4B555E;color: #fff;text-align: center;padding: 14.28vw 0 0;background-size: 100% auto;}
#contentsmain .inner-Box {position: relative;padding-bottom: 11.76vw;}
#contentsmain .inner-Box h2 {margin-bottom: 12.03vw;position: relative;font-size: 4.83vw;line-height: 1.9;letter-spacing: 0.77vw;font-weight: 400;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 7.85vw;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {margin-bottom: -4.55vw;position: relative;font-size: 3.86vw;line-height: 1.94;letter-spacing: 0.07vw;font-weight: 400;}


#contents00 {margin: 0 auto 12.71vw;position: relative;}
#contents00 .inner-Box {margin: 0 9vw;position: relative;}
#contents00 .inner-Box ul.list {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents00 .inner-Box ul li {margin: 0 0vw 4.56vw 0;}
#contents00 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents00 .inner-Box ul li figure {  }
#contents00 .inner-Box ul li a {  }
#contents00 .inner-Box ul li a:hover {  }


#contents01 {margin: 0 auto 22.65vw;position: relative;background: #fff;padding: 15.6vw 8.9vw;}
#contents01 h2 {margin-bottom: 5.42vw;position: relative;text-align: center;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.29vw;font-weight: 400;}
#contents01 .inner-Box1 {margin: 0 auto 10.08vw;position: relative;padding: 0 0 0 0vw;}
#contents01 .inner-Box1 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 5.2vw;}
#contents01 .inner-Box1 figure.photo img{  }
#contents01 .inBox {margin: 0 auto 5.56vw;position: relative;border-bottom: #707070 dotted 0.24vw;}
#contents01 .inner-Box1 h3 {margin-bottom: 3.55vw;position: relative;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.21vw;font-weight: 400;margin-right: -1vw;}
#contents01 .inner-Box1 p.text {margin-bottom: 5.45vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}
#contents01 .inner-Box2 {margin: 0 auto 15.46vw;position: relative;padding: 0 0vw 0 0;}
#contents01 .inner-Box2 figure.photo {position: relative;top: 0;right: 0;margin-bottom: 5.1vw;}
#contents01 .inner-Box2 figure.photo img{  }
#contents01 .inner-Box2 h3 {margin-bottom: 3.55vw;position: relative;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.21vw;font-weight: 400;margin-right: -1vw;border-bottom: #707070 dotted 0.24vw;padding-bottom: 3.1vw;}
#contents01 .inner-Box2 p.text {margin-bottom: 5.45vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}
#contents01  h4 {margin-bottom: 0.0vw;position: relative;font-size: 3.38vw;line-height: 1.43;letter-spacing: 0.10vw;font-weight: 400;margin-top: -9.2vw;}

#contents02 {margin: 0 auto 17.55vw;position: relative;background: #fff;padding: 9.9vw 8.9vw;}
#contents02 h2 {margin-bottom: 5.42vw;position: relative;text-align: center;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.29vw;font-weight: 400;}
#contents02 .inner-Box1 {margin: 0 auto 8.08vw;position: relative;padding: 0 0 0 0vw;}
#contents02 .inner-Box1 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 5.2vw;}
#contents02 .inner-Box1 figure.photo img{  }
#contents02 .inBox {margin: 0 auto 5.56vw;position: relative;border-bottom: #707070 dotted 0.24vw;}
#contents02 .inner-Box1 h3 {margin-bottom: 3.55vw;padding-bottom: 3.2vw;position: relative;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.21vw;font-weight: 400;margin-right: -1vw;border-bottom: #707070 dotted 0.24vw;}
#contents02 .inner-Box1 p.text {margin-bottom: 5.45vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}
#contents02 .inner-Box2 {margin: 0 auto 8.66vw;position: relative;padding: 0 0vw 0 0;}
#contents02 .inner-Box2 figure.photo {position: relative;top: 0;right: 0;margin-bottom: 5.1vw;}
#contents02 .inner-Box2 figure.photo img{  }
#contents02 .inner-Box2 h3 {margin-bottom: 3.55vw;position: relative;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.21vw;font-weight: 400;margin-right: -1vw;border-bottom: #707070 dotted 0.24vw;padding-bottom: 3.1vw;}
#contents02 .inner-Box2 p.text {margin-bottom: 15.45vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}
#contents02  h4 {margin-bottom: 0.0vw;position: relative;font-size: 3.38vw;line-height: 1.43;letter-spacing: 0.10vw;font-weight: 400;margin-top: -9.2vw;}

#contents02 .inner-Box2 p.text2 {margin-bottom: 7.25vw;position: relative;font-size: 3.38vw;line-height: 1.49;letter-spacing: 0.14vw;font-weight: 400;padding: 5.98vw 0 0 0vw;}

#contents03 {margin: 0 auto 16.65vw;position: relative;background: #fff;padding: 15.1vw 8.9vw 6.9vw 8.9vw;}
#contents03 h2 {margin-bottom: 5.42vw;position: relative;text-align: center;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.29vw;font-weight: 400;}
#contents03 .inner-Box1 {margin: 0 auto 8.08vw;position: relative;padding: 0 0 0 0vw;}
#contents03 .inner-Box1 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 5.2vw;}
#contents03 .inner-Box1 figure.photo img{  }
#contents03 .inBox {margin: 0 auto 5.56vw;position: relative;border-bottom: #707070 dotted 0.24vw;}
#contents03 .inner-Box1 h3 {margin-bottom: 3.55vw;padding-bottom: 3.2vw;position: relative;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.21vw;font-weight: 400;margin-right: -1vw;border-bottom: #707070 dotted 0.24vw;}
#contents03 .inner-Box1 p.text {margin-bottom: 5.45vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}
#contents03 .inner-Box2 {margin: 0 auto 8.66vw;position: relative;padding: 0 0vw 0 0;}
#contents03 .inner-Box2 figure.photo {position: relative;top: 0;right: 0;margin-bottom: 5.1vw;}
#contents03 .inner-Box2 figure.photo img{  }
#contents03 .inner-Box2 h3 {margin-bottom: 3.55vw;position: relative;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.21vw;font-weight: 400;margin-right: -1vw;border-bottom: #707070 dotted 0.24vw;padding-bottom: 3.1vw;}
#contents03 .inner-Box2 p.text {margin-bottom: 6.45vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}

#contentsbottom .inner-Box2 h3{text-align: center;font-size: 5.8vw;line-height: 2;letter-spacing: 0.23vw;font-weight: 400;margin-bottom: 8.97vw;}


#contentsbottom {margin: 0 auto 3.11vw;position: relative;background: url('../images/performance/sp-contentsbottom-back01.png')no-repeat top center;background-size: 100% auto;}
#contentsbottom .inner-Box {margin: 0 auto 24.32vw;position: relative;height: 64.6vw;}
#contentsbottom .inner-Box h2 {margin-bottom: 0.0vw;position: relative;color: #fff;text-align: center;padding: 23.02vw 0 0;font-size: 4.83vw;line-height: 2;letter-spacing: 0.19vw;font-weight: 600;}
#contentsbottom .inner-Box2 {margin: 0 9.1vw;position: relative;}
#contentsbottom .inner-Box2 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box2 ul li {margin-bottom: 5.42vw;}
#contentsbottom .inner-Box2 ul li:nth-child(3n) { margin-right: 0.0vw; }
#contentsbottom .inner-Box2 ul li figure {margin-bottom: 3.72vw;}
#contentsbottom .inner-Box2 ul li a {  }
#contentsbottom .inner-Box2 ul li a:hover {  }
#contentsbottom .inner-Box2 p.ltext {position: relative;font-size: 3.86vw;line-height: 1.81;letter-spacing: 0.15vw;font-weight: 400;}

  
}